# Gimp.context_set_line_width_unit

    @accepts(Gimp.Unit)
    @returns(bool)
    def context_set_line_width_unit(line_width_unit):
        # Python wrapper for gimp_context_set_line_width_unit()

Set the line width unit setting.

Modifies the line width unit setting for stroking lines.

This setting affects the following procedures: Gimp.Drawable.edit_stroke_selection, Gimp.Drawable.edit_stroke_item.

Since 2.10

line_width_unit

  The line width setting unit.

Returns